> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an organization



## OpenAPI

````yaml /openapi.json get /organizations/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /organizations/{id}:
    get:
      tags:
        - Organization
      summary: Get an organization
      operationId: getOrganization
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Organization retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Organization'
        '404':
          description: Organization not found
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: string
          description: Unique identifier of the organization.
        name:
          type: string
          description: Name given to the organization.
      required:
        - id
        - name

````